/* global */
/*html{height: 100%;} */

p {
	margin: 0px;
	padding: 0px 0px 6px 0px;
	line-height: 1.5em;
}

h1
{ font-family: arial, sans-serif;
  font-size: 108%;
  letter-spacing: .1em;
}

h2, h3, h4 {
	color: #002a70;
}

#content h2 {
	margin: 0 0 8px;
	padding: 0;
	font-size: 160%;
	border-bottom: 2px solid;
}

img {
	border: 0px;
}

a {
	outline: none;
}

/* image positioning - left, right and center */
.left {
	float: left; 
	padding: 0px 8px 0px 0px;
}

.right {
	float: right; 
	padding: 0px 0px 0px 8px;
}

.center {
	display: block;
	text-align: center;
	margin: 0 auto;
}

/* block quote */
blockquote {
	margin: 20px 0px 20px 0px; 
	padding: 10px 20px 0px 20px;
	border-left: 8px solid;
}

/* unordered list */
ul {
	margin: 8px 0px 0px 16px;
	padding: 0px;
}

ul li {
	list-style-type: square;
	margin: 0px 0px 2px 0px; 
	padding: 0px;
}

/* ordered list */
ol {
	margin: 8px 0px 0px 24px;
	padding: 0px;
}

ol li {
	margin: 0px 0px 11px 0px; 
	padding: 0px;
}

body {
	background: #e6e6e6 url(imagens/fundo.png) bottom repeat-x;
	color: #57696F;
	font-family: trebuchet, verdana, arial, sans-serif;
	padding: 0px;
	margin: 0px;
	font-size: .8em;
}

#wrapper {
	width: 984px;
/* this is to make it work under the moronic old IEs */
/* under non-moronic browsers, the correct code is simply margin: 0 auto; */
	position: relative;
	left: 50%;
	margin-left: -492px;
	background: transparent url(imagens/mainbg.png) repeat-y;
/*end of moronic code */
}

#wrapper-inner {
	background: transparent url(imagens/topo.png) no-repeat;
	margin: 0;
	padding: 0;
}

#wrapper-bottom {
	height: 185px;
	clear: both;
	background: transparent url(imagens/baixo.png) no-repeat;
}

/* Title and sub-title */
#title {
	float: right;
	height: 100px;
	width: 400px;
}

#title h1 {
	font-family: verdana, arial, sans-serif;
	text-align: right;
	margin: 46px 35px 0 0;
	font-size: 38px;
/*	letter-spacing: .2em; */
	font-weight: bolder;
	color: #000;
}

#title h2 {
	font-family: verdana, arial, sans-serif;
	text-align: right;
	margin: 8px 41px 0 0;
}
/* column 1 - contains main menu */
#column1 {
	width: 210px;
	margin: 110px 0px 0px 56px;
	float: left;
/*	padding-top: 20px;
	padding: 19px 19px 15px 19px; */
}

/* navigation menu */
#menu {
	width: 185px;
/*	position: relative; */
	background: transparent;
	color: #57696F;
/*	margin-left: 20px; */
	font-size: 18px;
/*	font-weight: bold; */
}

#menu ul{
	margin: 0;
	padding: 0;
}

#menu li {
	margin: 0 0 10px 26px;
	padding: 0;
	list-style: none;
/*	height: 78px; */
/*	background: transparent url(imagens/menubg.png) repeat-x; */
}

#menu li a {
	display: block;
	text-decoration: none;
	text-align: center;
	padding-top: 30px;
/*	background: #76C9F8; */
	color: #b0b0ff;
	height: 47px;
	background: transparent url(imagens/menubg.png) repeat-x;
}

#menu li a:hover {
/*	color: #FFFFFF; */
	background: transparent url(imagens/selected.png) no-repeat;
}

#menu li a.selected {
	color: #FFFFFF;
	background: transparent url(imagens/hover.png) no-repeat;
}

/* main content */
#content {
	width: 440px;
	margin: 70px 0 0 10px;
	float: left;
	overflow: hidden;
	color: #57696F;
	border-color: #57696F;
}

/* column 2 */
#column2 {
	text-align: justify;
	width: 211px;
	float: right;
	margin: 66px 44px 0 0;
	padding: 0;
	background: #c1d1ff url(imagens/coltop.png) no-repeat;
}

#column2-inner {
	margin: 0;
	padding: 2px 8px;
	background: transparent url(imagens/colbot.png) bottom no-repeat;
}

#column2 h1
{ font-family: arial, sans-serif;
  padding: 16px 0px 5px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: normal;
}

#column2 a, #column2 a:hover
{ padding: 0px 0px 2px 0px;
  text-decoration: none;
}

#column2 a:hover{
	border-bottom: 1px solid;
}

#footer {
	float: right;
	text-align: center;
	width: 750px;
	margin: 60px auto 0 0;
}

#footer a {
	text-decoration: none;
	background: transparent;
	color: #404040;
}

#footer a:hover {
	text-decoration: underline;
}

/* contact page - form layout */
form{
	margin-top: 0px;
}

div.row {
	clear: both;
	width: 448px;
}

div.row span.formlabel {
	float: left;
	width: 150px;
	text-align: left;
}

div.row span.forminput {
	float: right;
	text-align: right;
}

div.spacer {
	clear: both;
	width: 80px;
}

input, textarea {
	width: 259px; 
	font-family: verdana, arial, sans-serif;
	font-size: 100%;
	border: 1px solid;
	margin: 2px;
}

.submit {
	font-family: verdana, arial, sans-serif;
	font-size: 100%; 
	border: 1px solid;
	width: 70px;
	height: 22px;
	cursor: pointer;
}
/* now the colors */
blockquote {
	background: #FFFFFF;
	color: #57696F;
	border-color: #1798E9;
}

input, textarea {
	background: #FFFFFF;
	color: #57696F;
	border-color: #E1E1E1;
}
